.icon {
    display: flex;
  }
  .navbar-nav {
    display: inline-block;
  }
  /*
  .icon{
      display: flex;
  }
  .onboard-btns{
      display: inline-block;
      margin-top: 11px;
      margin-left: 37px;
  }
  .btn-success{
      margin-right: 16px;
  }
  .btn{
      color: #ff6600;
  }
  .btn-outline-success{
      margin-right: 0px;
  }
  .btn-link{
      color: orange;
  } */
  /* .onboard-options{
  margin-left: 14px;
  }
  .row{
      overflow-y: scroll;
  }
  .v1{
      border-left: 2px solid lightgrey;
      height: 600px;
  } */
  /* Tabs*/
  /* section .section-title {
      text-align: center;
      color: #007b5e;
      margin-bottom: 50px;
      text-transform: uppercase;
  }
  #tabs{
      color: rgb(0, 0, 0);
  }
  #tabs h6.section-title{
      color: rgb(0, 0, 0);
  } */
  
  /* #tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
      background-color: transparent;
      border-color: transparent transparent #f3f3f3;
      border-bottom: 2px solid ff6600 !important;
  }
  #tabs .nav-tabs .nav-link {
      border: 1px solid transparent;
      border-top-left-radius: .25rem;
      border-top-right-radius: .25rem;
      color: rgb(10, 10, 10);
      font-size: 15px;
  }
  
  .custom-headers {
      font-weight: 500 !important;
  }
  
  .custom-h6 {
      font-weight: 500;
      font-size: 13px;
  }
  
  .btn-orange-borders {
      border-color: #ff6600 !important;
      color: #ff6600 !important;
  }
  
  .btn-round-left-borders {
      border-top-left-radius: 17px;
      border-bottom-left-radius: 17px; 
      border-color: gray;
  }
  
  .btn-round-right-borders {
      border-top-right-radius: 17px;
      border-bottom-right-radius: 17px; 
      border-color: lightgrey;
  }
  
  .btn-round-borders-active {
      color: #f3f3f3;
      background-color: #ff6600;
  } */
  
  /*Tab CSS*/
  .e-tab .e-tab-header .e-toolbar-item.e-active.e-ileft .e-tab-text,
  .e-tab .e-tab-header .e-toolbar-item.e-active.e-iright .e-tab-text,
  .e-tab .e-tab-header .e-toolbar-item.e-active .e-tab-wrap:hover .e-tab-text {
    color: #ff6600;
  }
  
  .e-tab .e-tab-header .e-indicator {
    background: #ff6600;
  }
  
  /* .e-icons {
    display: none !important;
  } */
  
  .e-tab-text {
    margin-left: 0px !important;
  }
  
  /**/
  
  /*Text Box CSS*/
  .e-float-input, .e-float-input.e-control-wrapper {
      line-height: 1.4;
      margin-bottom: 4px;
      margin-top: 5px;
      padding-top: 0;
      position: relative;
      width: 100%;
  }
  
  .e-outline.e-float-input input
  {
      padding: 7px 8px 6px !important;
      min-height: 30px !important;
      font-size: 12px !important;
      line-height: 10px !important;
  }
  
  .e-outline.e-float-input:not(.e-error):not(.e-valid-input) input:not(:focus):valid ~ label.e-float-text.e-label-bottom, .e-outline.e-float-input.e-control-wrapper:not(.e-error):not(.e-valid-input) input:not(:focus):valid ~ label.e-float-text.e-label-bottom
  {
      line-height: 45px !important;
      font-size: 12px;
  }
  